<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="134508394790948182567b9e6db5c311">
  <dict>
    <!--2023-11-17 14:33:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:50:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
